camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] Commented: (CAMEL-46) add Ant build.xml scripts for running the examples using the jars that ship with the distro rather than requiring maven
Date Fri, 11 Apr 2008 04:29:43 GMT

    [ https://issues.apache.org/activemq/browse/CAMEL-46?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=42197#action_42197
] 

Claus Ibsen commented on CAMEL-46:
----------------------------------

Peter I suppose the requirement for the backport jar is a requirement by ActiveMQ 5.0 to support
JDK1.4?
      <include name="**/backport-util-concurrent-*.jar"/>

Camel does however only run on JDK1.5 but it is possible to run it on 1.4
http://activemq.apache.org/camel/can-i-use-camel-on-java-14.html

> add Ant build.xml scripts for running the examples using the jars that ship with the
distro rather than requiring maven
> -----------------------------------------------------------------------------------------------------------------------
>
>                 Key: CAMEL-46
>                 URL: https://issues.apache.org/activemq/browse/CAMEL-46
>             Project: Apache Camel
>          Issue Type: Improvement
>          Components: examples
>    Affects Versions: 1.3.0
>            Reporter: James Strachan
>            Assignee: Claus Ibsen
>             Fix For: 1.4.0
>
>         Attachments: buildfiles.patch, buildfiles1.patch
>
>
> Peter thanks a lot for the great work on the ant files.
> We will sure include it in the 1.4.
> Would it be possible to have a property etc to easy set the correct Camel version. I
am sure we forget.
> In you build files its set to 1.3-SNAPSHOT.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message